﻿nav {
    height: 80px;
    line-height: 80px;
}

    nav ul a {
        transition: background-color .3s;
        font-size: 1rem;
        color: #999;
        display: block;
        padding: 0 15px;
        cursor: pointer;
    }

        nav ul a:hover {
            background-color: rgba(0, 157, 0,0.5);
            font-size: 1rem;
            color: #FFF;
            display: block;
            padding: 0 15px;
            cursor: pointer;
        }

.client-image {
    border: 3px solid #CCC;
    width: 120px;
    border-radius: 60px;
    height: 120px;
    margin-bottom: 15px;
}

.latest-news h4 {
    margin-bottom: 4px;
}

.latest-news h5 {
    margin-top: 0;
    margin-bottom: 0;
}

.latest-news .date {
    opacity: 0.5;
}

.latest-news article {
    margin-bottom: 15px;
}

    .latest-news article .intro {
        opacity: 0.75;
        margin-bottom: 5px;
        margin-top: 5px;
      
    }


  

.table-products tr td {
    min-width: 80px;
    vertical-align: top !important;
}

.table-products tr span {
    font-size: 0.9em;
}

.table-products a {
    text-decoration: none;
}

.table-products .product-title{

    line-height:1.2em !important;

}

.product-link{

    font-size:1em;

}

.product-title {
    font-weight: 600;
    font-size: 1.2em;
    line-height: 2em;
}

.product-controls {
    line-height: 1.4em;
    opacity: 1;
}

.table-products th {
    background-color: #424242;
    border-top: none;
    border-bottom: 1px solid #CCC;
    vertical-align: bottom;
    font-weight: 500;
    font-size: 14px;
    color: rgba(255,255,255,0.9);
}

.table-products tr:hover th {
    background-color: #424242  !important;
    border-bottom: 1px solid #CCC;
    font-weight: 500;
    color: rgba(255,255,255,1);
}

.table-products th h5 {
    padding-bottom: 0;
    margin-bottom: 0;
    margin-top: 0;
    color: #FFF;
    width:200px;
    white-space:nowrap;
}
.table-products th h4 {
    padding-bottom: 0;
    margin-bottom: 0;
    margin-top: 0;
    color: #000;
    width:200px;
}

.table-products tr td.buttons-group {
    width: 260px;
}

.table-products tr td.buttons-group a {
    font-size: 0.8em;
    margin-right: 10px;
}

#productForm .data-item:hover .delete-item {
    display: inline !important;
}

.modal-header{
    background: #3386c7;
    color: #fff;
}

.pull-right{
    float: right;
}

.pull-left{
    float: left;
}

.margin-bottom-10{
    margin-bottom: 10px;
}

.margin-bottom-20{
    margin-bottom: 20px;
}

.margin-top-10{
    margin-top: 10px;
}

.margin-top-20{
    margin-top: 20px;
}

.btn-add-new{
    font-size: 14px;
}

.modal-dialog #form-title{
    font-size: 24px;
}

.modal-dialog .modal-body .form-group label{
    margin-top: 20px;
    font-size: 15px;
    font-weight: bold;
}


.downloads-list{


    padding:0px;
    margin:0px;
    list-style:none;
}

.downloads-list li{
    padding:0px;
    margin:0px;
   

}
.downloads-list a{
    background-color: rgb(0, 157, 0);
    border-radius: 3px;
    color: #FFF;
    padding: 5px;
    margin: 0px 10px 10px 0px;
    display: inline-block;white-space: nowrap;

}
.product-view-ul{


    margin-top:5px;

    margin-bottom:25px;
}
.product-view-ul-downloads{

    margin-left:0px;
    padding-left:0px;

}
@media (min-width: 601px) {
    .product-info-right {
        padding-left: 15px;
    }
}
.productHeader{
    padding:35px 0;
background-color:green;
margin-bottom:35px;
}
.productHeader h1{
    margin:0px;
    padding:5px 0;
    font-size:32px;

}
.productHeader h2{
    
    margin:0px;
    padding:5px 0;
    font-size:24px;

}

.product-info-right h3{


    margin:0px;
    padding:0px;
    font-size:18px;
    font-weight:600;

}

.cke_button__savecontent_icon{


    background-image:url('https://cdn0.iconfinder.com/data/icons/gloss-basic-icons-by-momentum/16/save_accept.png') !important;
}

#productDescription ul li{
    margin-left:25px;
    list-style:disc ;

}

 .product-subtitle{
     margin-top:-8px;
     font-size:14px;
     line-height:14px;
   margin-bottom:15px;

}

.card-title.product-title{

      background-color:rgba(0, 157, 0,0.8);
      color:#FFF;
      margin:-20px -20px 0px -20px;
      line-height:1.5em !important;
    padding:8px 15px 5px 15px;      

  }
  .active-ingredients{
      
      margin-top:0px;
      padding-top:0px;


  } 
  
  .pack-sizes{
      
      margin-top:0px;
      padding-top:0px;
      margin-bottom:0px;
      padding-bottom:0px;

  }
  .card-content .product-details{

      padding:15px;
  }
  .card-title-content{
      margin-bottom:0px;
      padding-bottom:0px !important;

  }
  .card-controls{

      margin-bottom:15px;

  }
  .hero .container h1{
          text-shadow: 3px 3px 0px #393a25;
      color:#FFF !important;
      padding-bottom:0px;
      margin-bottom:0px;
  }
  .hero .container h4{

      color:#FFF !important;
      opacity:0.8;
      font-weight:200;
     
      padding-top:0px;
      margin-top:0px;
  }

  .product-info h2, .about-intro{

       opacity:0.6;
      font-weight:400;
     font-size:1.5em;
      padding-top:0px;
      margin-top:0px;
      margin-bottom:30px;
  }


  .cta{
      border-radius:0.25rem;

      display:inline-block;

  }
  .cta-main{

      background-color:#FFF;
      padding:5px 10px;
      
      border:2px SOLID #FFF;
  }

   .cta-second{
       color:#FFF;
      background-color:rgba(255,255,255,0.2);
      padding:5px 10px;
      border:2px SOLID #FFF;

  }
   .hero-cta{

       margin-top:2rem;

   }
.hero {
    border-top: 5px solid #339933;
    border-bottom:5px solid #015e00;

}
@media (min-width:601px) {
    .hero-large {
        padding-top: 100px;
        height: 620px;
        z-index: -10;
        background-image: url(/Content/hero-home.jpg);
        background-position:right;
        background-size:cover;
    }
}

@media (max-width:600px){

     .hero-large {
        padding-top: -20px !important;
        height: 600px;
        z-index: -10;
        background-image: url(/Content/hero-home.jpg);
                background-position:75% 20%;

        background-size:cover;
    }
}

    .hero-small {
      padding-top:0px;
      padding-bottom:30px;
       min-height:120px; z-index:-10; 
       background-position:bottom;
       background-image:url(/Content/turf_bg_small.jpg);
       background-position:center;

   }

    .hero-small h1,.hero-product h1{

        font-size:3em;

    }
    .hero-small h4, .hero-product h4{

        font-size:1.5em;

    }
      .hero-product {
      padding-top:20px;
       height:200px; z-index:-10; 
       background-position:center;
       background-image:url(/Content/turf_bg_small.jpg);

   }
      

      .row{

          padding-top:35px;

      }
      th{
          border-radius:0px;

      }
      .scroll-to-top{

          position:fixed;
          bottom:30px;
          right:30px;
          display:inline-block;
          padding:20px;
          border-radius:10px;
          background-color:rgb(0, 157, 0);
          color:#FFF;
          z-index:20;
          cursor:pointer;

      }
      .scroll-to-top:hover{

          box-shadow:0px 0px 0px 3px rgba(0,0,0,0.4);

      }
     


      .table-products tr td:nth-child(1){

          width:615px;


      }
      
      .table-products tr td:nth-child(3),
       .table-products tr th:nth-child(3){

          padding-right:25px;


      }
      
      .table-products tr th:nth-child(2){

          padding-left:35px;


      }
      .table-products tr td:nth-child(2){

          padding-left:35px;


      }
      .footer-site-links li{

          margin:10px 0;
      }
      .footer-site-links a{
          color:#FFF;
      }

      footer .container{

          padding-bottom:10px;


      }


      .modal-dialog{


          width:85%;

      }

       .product-row{

           padding-top:5px;

       }

       h3.product-group{    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 5px;
    background-color: #424242;
    margin-left: -15px;
    margin-right: -15px;
    color: #FFF;

       }


       .validation-error{

           margin-top:-10px;
           color:red;

       }

       .field-heading{

           color: #9e9e9e;
    position: relative;
    top: 0.8rem;
    left: 0.75rem;
    font-size: 1rem;

       }
       .field-heading-subheadingclearbg{
               color: #9e9e9e;
            position: relative;
    top: 1.4rem;
    left: 0.75rem;
    font-size: 0.9rem;
    margin-bottom:10px;
  


       }
       .field-heading-sub{

       cursor:pointer;
    position: relative;
    top: 1.4rem;
    left: 0.75rem;
    font-size: 0.9rem;
    margin-bottom:10px;
    color: #FFF;
    background-color: #9e9e9e;
    padding-top:10px !important;
    padding-bottom:10px !important;
       }

       .chk_groups{

           padding:0.95rem;

       }

       .title-row h1{
           font-size:2.5rem;
           margin:0px;
           padding:0px;
           text-align:center;

       }
       .title-row h2{
           color:#424242;
           font-size:1.6rem;
           margin:0px;
           padding:0px;
           text-align:center;

       }

       .slice-difference{

           background-color:#eee;

       }
       @media (min-height:851px){
       .down-arrow{
           display:none;
           color:#FFF;
           text-align:center;

       }
       }
       
       @media (max-height:850px){
       .down-arrow{
           text-shadow:0px 0px 5px #000;
           font-size:1.5rem;
           position:fixed;
           bottom:10px;
           width:100%;
           color:#FFF;
           text-align:center;

       }
       }


       .variable-edit-overlay{
           top:0px;

           position:fixed;
           text-align:center;
           width:100%;
           height:100%;
       }
.variable-edit-form {
   
    text-align:left;
    padding:25px;
    width:680px;
    background-color: #FFF;
    margin: 50px auto;
    border-radius:2px;
    box-shadow:0px 0px 5px 5px rgba(0,0,0,0.5);
}



.variable-image-wrapper{

   position:relative;
   display:inline-block;

}


a .variable-image-settings-button{

    display:none !important; 

}

    .variable-image-wrapper .variable-image-settings-button {
        opacity: 0.2;
        right: 0px;
        position: absolute;
        height:32px !important;
        width:32px !important;
        background-color: #FFF;
        text-align:center;
        line-height:32px !important;
        margin:0px !important;
        padding:0px !important;
        line-height: 12px !important;
        border-radius: 3px;
        box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.2);
        cursor: pointer;
        -webkit-transition: opacity .4s; /* Safari */
        transition: opacity .4s;
        color:#333;
        display:block;
    }
    .variable-image-settings-button i{

       

        margin:3px auto;

    }
    .variable-image-wrapper:hover .variable-image-settings-button {
    opacity:1;

    }


.image-previews{

    overflow:auto;
    max-height:400px;
    width:600px;


}
    .image-previews .preview {
        border: 3px solid #FFF;
        height: 80px;
        width: 140px;
        float: left;
        overflow: hidden;
        margin: 10px;
        opacity: 0.5;
    }
.image-previews .preview img{
    height:80px;
}


    .image-previews .selected {
        border:3px solid #3386c7;
        opacity:1;
    }

.article-image-bg {
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: center;
}